html,body,div,span,
h1,h2,h3,h4,h5,h6,
p,blockquote,q,em,img,small,strong,
dl,dt,dd,ol,ul,li,fieldset,form,label,legend{border:0;outline:0;margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
ol,ul{list-style:none}
:focus{outline:0}
input, select, textarea{margin:0; padding:0; outline:0}
textarea{overflow:auto}
table{border-collapse:collapse;border-spacing:0}
/* End Reset */

body, input, select, textarea{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#414042;
	font-weight:normal;
}
body{
	background:#dfedc9 url(../images/body-bg.jpg) center top;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#414042;
	font-weight:normal;
	padding:93px 132px 86px;
}

.container{
    position: relative;
    
	width:910px;
	margin:0 auto;
	background:#feffff;
	padding:37px 25px 10px;
}

/* headings
--------------------------------------------------------------- */
h1{
	font-family:"Palatino Linotype", Palatino, Garamond, "Times New Roman", Times, serif;
	font-size:22px;
	font-style:italic;
	color:#1a66b2;
	letter-spacing:0.5px;
	line-height:1;
}
h1 span{
	font-size:14px;
	font-weight:bold;
	color:#1a66b2;
	padding-top:4px;
}
h2{
	font-family:Calibri, Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#1a66b2;
	font-weight:bold;
	padding-bottom:25px;
}
h3{
	font-family:Calibri, Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#5ebc51;
	font-weight:normal;
}
h4{
	
}



/* links
--------------------------------------------------------------- */
a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	color:#61bc51;
	text-decoration:none;
	overflow:hidden;
}
a:hover {
	text-decoration:underline;
}

/* p, blockquote, address
--------------------------------------------------------------- */
p{
	font-family:Calibri, Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#414042;
	line-height:19px;
	font-weight:normal;
	padding-bottom:20px;
}
span{
	color:#0c62ae;
}
/* ul,li
-----------------------------------------------------------------*/
ul{
	padding-bottom:15px;
}
ul li{
	background:url(../images/li-bg.jpg) no-repeat left 8px;
	text-indent:10px;
	font-size:15px;
	line-height:19px;
}
/* label,textfield,button
---------------------------------------------------------------*/

.fields{
	display:inline-block;
	padding-left:75px;
	margin-bottom:8px;
}
.label{
	display:inline-block;
	background:url(../images/educator-section-errow.png) no-repeat left center;
	height:30px;
	line-height:30px;
	font-size:14px;
	width:135px;
	text-align:right;
	color:#0d0c18;
	padding-right:15px;
	margin-right:5px;
	vertical-align:middle;
	
}
.text-field{
	background:url(../images/educator-section-field.jpg) no-repeat;
	border:none;
	height:23px;
	width:448px;
	padding:5px 8px;
	vertical-align:middle;
        margin-top: 10px;
}
.button{
	background:url(../images/educator-section-button.png) no-repeat;
	height:30px;
	width:174px;
	border:none;
	float:right;
	margin-right:0px;
        margin-top: 10px;
	color:#0d0c18;
	cursor:pointer;
}

/* header
--------------------------------------------------------------- */
.header {
    position: relative;
    width: 100%;
    height: 171px;
    background: url(../images/menu-bg.png) bottom repeat-x;
}
/* Main menu settings */
#centeredmenu {
   clear:both;
   float:left;
   margin:0;
   padding:0;
   background: #b1d679 url(../images/menu-bg.png) bottom repeat-x;
   width:100%;
   font-family:Calibri, Tahoma, Geneva, sans-serif; /* Menu font */
   font-size:90%; /* Menu text size */
   z-index:1000; /* This makes the dropdown menus appear above the page content below */
   position:relative;
}

/* Top menu items */
#centeredmenu ul {
   margin:0;
   padding:0;
   list-style:none;
   float:left;
   position:relative;
/*   right:50%;*/
}
#centeredmenu ul li {
   margin:0 0 0 0;
   padding:0;
   float:left;
   position:relative;
/*   left:50%;*/
   text-indent: 0;
}
#centeredmenu ul li a {
   text-align: center;
   display:block;
   margin:0;
   padding:.6em 1em .4em;
   font-size:11px;
   line-height:1em;
   background: #ffd837;
   text-decoration:none;
   font-style: normal;
   color:#444;
   font-family:Calibri, Tahoma, Geneva, sans-serif; /* Menu font */
   
}
#centeredmenu ul li.active a {
   color:#62b2e9;
   
}
#centeredmenu ul li a:hover {
   
   color:#62b2e9;
   
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
   
   color:#62b2e9;   
}

/* Submenu items */
#centeredmenu ul ul {
   display:none; /* Sub menus are hiden by default */
   position:absolute;
   top: 145px;;
   left:0;
   right:auto; /*resets the right:50% on the parent ul */
   width:10em; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-size: 12px;
   font-weight: bold; /* resets the bold set for the top level menu items */
   font-family:Calibri, Tahoma, Geneva, sans-serif;
   background:#a3cf65;
   color:#444;
   line-height:1.4em; /* overwrite line-height value from top menu */
   border-bottom:1px solid #ddd; /* sub menu item horizontal lines */
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background:#a3cf65; /* Sub menu items background colour */
   color:#fff;
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}

.top-page-text{
	padding-bottom:6px;
}
.top-page-text h3{
	color:#1a66b2;
}
.top-page-text span{
	font-family:Calibri, Tahoma, Geneva, sans-serif;
	color:#fec62c;
	
}

/* nav
--------------------------------------------------------------- */
.nav{
	background:#b0d67a;
	padding-top:128px;
}
	.nav ul{
		background:#ffd837;
		padding-bottom:0;
		padding-left:26px;
	}
	.nav li{
		float:left;
		padding:0 26px 0 0;
		text-indent:0;
		background:none;
		position:relative;
	}
	.nav a{
		padding:4px 0;
		font-family:Calibri, Tahoma, Geneva, sans-serif;
		font-weight:bold;
		font-size:12px;
		font-style:normal;
		color:#040000;
		position:relative;
	}
	.nav a:hover,
	.nav a.active{
		color:#00aeef;
		text-decoration:none;
	}
	.nav a .first-img{
		position:absolute;
		left:-24px;
		top:-122px;
	}
	.nav .second-img{
		position:absolute;
		left:6px;
		top:-123px;
	}
	.nav .third-img{
		position:absolute;
		left:-3px;
		top:-123px;
	}
	.nav .forth-img{
		position:absolute;
		left:-12px;
		top:-124px;
	}
	.nav .fifth-img{
		position:absolute;
		left:-17px;
		top:-123px;
	}
	.nav .sixth-img{
		position:absolute;
		left:-26px;
		top:-123px;
	}
	.nav .seven-img{
		position:absolute;
		left:-19px;
		top:-124px;
	}
	.nav .eight-img{
		position:absolute;
		left:-12px;
		top:-121px;
	}
	.nav .hover-img{
		display:none;
	}
	.nav a:hover > .hover-img,
	.nav a.active > .hover-img{
		display:block;
	}
	.nav li:hover > ul{
		display:block;
	}
	.nav li:hover > a{
		color:#00aeef;
	}
	.nav li ul{
		display:none;
		position:absolute;
		left:-8px;
		top:100%;
		width:140px;
		background:none;
		padding:1px 0 0 0;
		z-index:999999;
	}
	.nav li ul li{
		float:none;
		padding:0 0 2px;
		cursor:pointer;
	}
	.nav li ul li a{
		display:block;
		font-family:Calibri, Tahoma, Geneva, sans-serif;
		float:none;
		background:#ffd837;
		padding:2px 9px;
		
	}
	.nav li ul li a:hover,
	.nav li ul li a.active{
		color:#00aeef;
	}
	.nav li ul li:hover > .dropdown{
	}
	.nav .dropdown{
		padding:3px 0 0 22px;
	}
		.nav .dropdown ul{
			display:block;
			position:static;
			padding:0;
			margin:0;
			z-index:999999999;
		}
		.nav .dropdown li{
		}
		.nav .dropdown li.bot-item{
			padding-bottom:0;
		}
		.nav .dropdown a{
		}
		.nav .dropdown{
		}
		.nav .more-right{
			padding-left:46px;
		}

/* 
--------------------------------------------------------------- */
.main{
	background:#1a66b2 url(../images/content-green-bg.jpg) repeat-x;
	padding:10px 17px 19px;
}

/* Traning-page
--------------------------------------------------------------- */
.contents{
	background:#fff;
	padding:22px 18px 22px 23px;
	min-height:556px;
}
	.title{
		background:url(../images/nrcs-collage-img.png) no-repeat;
		height:45px;
		padding:52px 0 0 130px;
		margin-bottom:30px;
	}
	.title h1{
		color:#1a66b2;
	}
	.title span{
		display:block;
		color:#1a66b2;
	}
	
	
/* ongoing training-page,
/* services-page,
/* educator resources-page,
/* educators-page,
/* parents-page,
/* educator-section-page,
/* course-booking-page,
/* parents-faq-page
/* photo-gallery,
/* family-day-care
--------------------------------------------------------------- */
.title-1{
	background:url(../images/ongoing-training-img.png) no-repeat;
	height:48px;
	padding:54px 0 0 125px;
	margin-bottom:30px;
}	
	.title-1 span{
		display:block;
		color:#0e76bc;
	}
	.title-1 h1{
		color:#0e76bc;
	}
	.resourcs-page{
		padding-bottom:15px;
	}
	.courses{
		border-bottom:2px solid #f1e8c0;
		padding-bottom:10px;
		margin-bottom:20px;
	}
	.inner-content{
		padding:0 15px 0 36px;
	}
	.inner-content h3{
		color:#89c539;
		padding-bottom:3px;
	}
	.inner-content a{
		color:#89c539;
		font-weight:bold;
	}
	.content-left{
		float:left;
		width:355px;
	}
	.content-right{
		float:right;
		width:325px;
	}
	.bot-nav{
		background:url(../images/educator-bot-nav-left.jpg) no-repeat;
		padding-left:19px;
		margin-top:30px;
		
	}
	.bot-nav-rgiht{
		background:url(../images/educator-bot-nav-right.jpg) no-repeat right top;
		padding-right:19px;
	}
	.bot-nav ul{
		background:url(../images/bot-nav-bg.jpg) repeat-x;
		padding-bottom:0;
	    height:29px;
		padding:10px 0 0 140px;
	}
	.bot-nav .family-page-bot{
		padding-left:100px;
	}
	.bot-nav li{
		float:left;
		background:none;
		color:#1967b3;
		text-indent:0;
		padding:0;
		padding-right:16px;
	}
	.bot-nav a{
		font-family:Arial, Helvetica, sans-serif;
		font-style:normal;
		margin-right:7px;
		color:#1967b3;
	}
	.parents-ul li{
		text-indent:0;
		padding-left:15px;
	}
	.parents-ul a{
		font-family:Calibri,Tahoma,Geneva,sans-serif;
		color:#414042;
		font-weight:normal;
		font-size:15px;
	}
	.application{
		font-size:14px;
		font-weight:bold;
		color:#030000;
	}
	.bot-nav .parent-page{
		padding-left:238px;
	}
	.parents-ul-2 li{
		padding-bottom:18px;
	}
	.inner-content .fields{
		float:right;
		width:464px;
		padding:0 105px 38px 0;
		vertical-align:middle;
	}
	.inner-content .text-field{
		margin-bottom:4px;
	}
	.inner-content .field-2{
		float:left;
		width:150px;
		vertical-align:middle;
	}
	.field-2 .label{
		margin-bottom:6px;
	}
	.inner-content .label{
		color:#404041;
	}
	.checkbox{
		display:inline-block;
		vertical-align:middle;
	}
	.radio{
		vertical-align:middle;
	}
	.fields span{
		vertical-align:middle;
		color:#231f20;
		padding:0 5px 0 2px;
	}
	.workshop{
		padding-bottom:8px;
	}
	.right-span{
		float:right;
		margin-right:6px;
	}
	.text-field-307{
		background:url(../images/text-field-307.jpg) no-repeat;
		height:23px;
		width:297px;
		border:none;
		padding:5px;
		color:#939598;
	}
	.text-field-152{
		background:url(../images/text-field-152.jpg) no-repeat;
		height:23px;
		width:142px;
		border:none;
		padding:5px;
		color:#939598;
	}
	.form-detail p{
		padding-bottom:5px;
	}
	.button-blue{
		background:url(../images/submit-button-2.png) no-repeat;
		height:29px;
		width:174px;
		border:none;
		margin-top:8px;
		font-style:italic;
		color:#231f20;
		cursor:pointer;
	}
.photos li{
	float:left;
	text-indent:0;
	background:none;
	margin:0 20px 20px 0;
}
	.photos .right-item{
		margin-right:0;
	}
	.singel-img{
		margin-bottom:10px;
	}
.photos-2{
	padding-bottom:15px;
}
	.photos-2 li{
		float:left;
		text-indent:0;
		background:none;
		margin-right:14px;
	}
	.line-heading{
		font-size:17px;
		color:#69c05c;
	}
.photo-gallery{
	background:#fff;
	padding:22px 29px 22px 29px;
}
	.photo-gallery h2{
		padding-bottom:10px;
	}
	.photo-gallery li{
		text-indent:0;
		background:none;
		float:left;
		margin:0 20px 18px 0;
	}
	.photo-gallery .right-item{
		margin-right:0;
	}
	.photo-gallery .right-item-2{
		margin-right:19px;
	}
	.family{
		background:#fff;
		padding:8px 26px 16px;
	}
	.family-day-ul li{
		padding-bottom:10px;
	}
	.famil-day{
		background:none;
		position:relative;
		padding-top:17px;
	}
	.family .tag-line{
		padding-left:46px;
	}
	.famil-day img{
		position:absolute;
		left:1px;
		top:-41px;
	}
	.family-left{
		float:left;
		width:315px;
		padding-left:45px;
	}
	.family-right{
		float:right;
		width:305px;
		padding-right:60px;
	}
        p.extender {
                margin-top: -10px;
                margin-bottom: 10px;
                padding: 0;
                color: #5ebc51;
                font-style: italic;
                cursor: pointer;
        }
        p.extender1 {
                margin-top: -10px;
                margin-bottom: 10px;
                padding: 0;
                color: #5ebc51;
                font-style: italic;
                cursor: pointer;
        }
        
	
/* home child care-page
--------------------------------------------------------------- */
.title-2{
	background:url(../images/home-child-care-img.png) no-repeat;
	height:46px;
	padding:54px 0 0 134px;
	margin-bottom:30px;
}
	.title-2 span{
		display:block;
		font-size:12px;
	}
	.first-ul{
		margin-top:5px;
	}
	.first-ul li{
		text-indent:0;
		padding-left:18px;
	}
		
/* oosh-care-page
--------------------------------------------------------------- */
.title-3{
	background:url(../images/OOSH-care-img.png) no-repeat;
	height:52px;
	padding:54px 0 0 134px;
	margin-bottom:30px;
}
	li.first{
		text-indent:0;
		background:none;
	}
	 .contact{
		display:block;
		padding:10px 0;
	}
	
/* application-care-page
---------------------------------------------------------------*/
.contents-2{
	background:#fff;
	padding:0 10px 20px 51px;
}
	.title-4{
		background:url(../images/request-page-img.jpg) no-repeat;
		height:46px;
		padding:54px 0 0 90px;
		margin:0 0 18px 10px;
	}
	.title-4 span{
		color:#25aae1;
	}
	.title-4 .span-2{
		color:#fcb54c;
	}
	.title-4 h1{
		font-family:Arial, Helvetica, sans-serif;
		font-size:19px;
		color:#0e76bc;
		font-style:normal;
		margin-top:5px;
	}
.contents-2 p{
	color:#262223;
	font-style:italic;
	padding-bottom:10px;
}
.form-section{
	padding-bottom:36px;
}
	.form-section .label{
		color:#262223;
		margin-right:0;
		font-style:normal;
	}
	.form-section p{
		padding-bottom:5px;
	}
	.text-field-149{
		background:url(../images/request-page-field-149.jpg) no-repeat;
		height:22px;
		width:139px;
		border:none;
		padding:5px;
		margin-right:8px;
		color:#9d9fa1;
		vertical-align:middle;
	}
	.select{
		background:url(../images/request-page-option-field.jpg) no-repeat;
		height:33px;
		width:317px;
		border:none;
		padding:5px;
		color:#9d9fa1;
		vertical-align:middle;
	}
	.age{
		display:inline-block;
		background:url(../images/mideum-label-button.png) no-repeat;
		height:30px;
		line-height:30px;
		width:58px;
		text-align:right;
		padding-right:25px;
		color:#474748;
		font-style:normal;
		vertical-align:middle;
	}
	.text-field-111{
		background:url(../images/request-page-field-111.jpg) no-repeat;
		height:23px;
		width:101px;
		border:none;
		padding:5px;
		color:#9d9fa1;
		margin-right:5px;
		vertical-align:middle;
	}
	.sex{
		display:inline-block;
		background:url(../images/label-button.png) no-repeat;
		height:33px;
		line-height:33px;
		width:116px;
		margin:0 10px 0 18px;
		text-align:right;
		padding-right:20px;
		font-style:normal;
	}
	.form-section span{
		vertical-align:middle;
		color:#332f30;
		font-style:normal;
		font-weight:bold;
		padding-right:25px;
		margin-left:3px;
	}
	.section-2{
		padding-bottom:0;
	}
.page-content-2{
	background:#fff;
	
}	
	.child-bening{
		display:inline-block;
		background:url(../images/label-button-big.png) no-repeat;
		height:33px;
		line-height:33px;
		width:186px;
		text-align:right;
		padding-right:18px;
		margin-left:10px;
	}
	.page-content-2 span{
	    vertical-align:middle;
		color:#332f30;
		font-style:normal;
		font-weight:bold;
		padding-right:25px;
		margin-left:3px;
		
	}
	.page-content-2 p{
		padding-bottom:5px;
		color:#262223;
	}
	.add-child{
		background:url(../images/educator-section-button.png) no-repeat;
		border:none;
		height:30px;
		width:174px;
		margin:0 0 15px 10px;
		cursor:pointer;
	}
	.care-requied{
		margin:0 22px 0 40px;
	}
	.page-content-2 span{
		color:#585859;
	}
	.page-content-2 .time{
		margin-right:20px;
		color:#585859;
	}
	.page-content-2 .casual{
		margin-right:45px;
		color:#585859;
	}
	.label-2{
		display:inline-block;
		height:18px;
		width:212px;
	}
	.page-content-2 .after{
		margin-right:76px;
		color:#585859;
	}
	.page-content-2 .holiday{
		margin-right:9px;
		color:#585859;
		padding-right:0;
	}
	.page-content-2 .indicate{
		display:inline-block;
		padding:10px 0 15px 15px;
		margin-right:20px;
		color:#262223;
		width:600px;
	}
	.page-content-2 .child-name{
		padding:0 0 15px 51px;
	}
	.child-name label{
		margin-right:0;
	}
.weekly-section{
	padding:0 0 7px 18px;
}
	.weeks-detail{
		float:left;
		padding-left:5px;
	}
	.page-content-2 .days{
		display:inline-block;
		background:url(../images/small-label-button.png) no-repeat;
		height:29px;
		line-height:29px;
		width:51px;
		text-align:center;
		color:#383123;
		margin-right:2px;
		font-weight:bold;
		
	}
	.text-field-49{
		background:url(../images/text-field-49.png) no-repeat;
		border:none;
		height:21px;
		vertical-align:middle;
		width:37px;
		padding:6px;
		color:#9D9FA1;
	}
	.page-content-2 .empty{
		width:52px;
		height:19px;
		background:none;
	}
.last-section{
	padding:0 10px 10px 15px;
}
	.location{
		display:inline-block;
		background:url(../images/label-button-big.png) no-repeat;
		height:32px;
		width:193px;
		margin-right:5px;
		line-height:32px;
		text-align:right;
		color:#2a2521;
		padding-right:10px;
	}
	.reason{
		display:inline-block;
		background:url(../images/educator-section-errow.png) no-repeat;
		height:30px;
		width:140px;
		margin:0 15px 10px 50px;
		line-height:30px;
		text-align:right;
		color:#2a2521;
		padding-right:10px;
	}
	.last-section .work{
		padding-right:30px;
	}
	.special{
		display:inline;
		margin-right:10px;
		color:#262223;
	}
	.area-1{
		background:#eff7eb;
		border:1px solid #d6ba98;
		width:773px;
		height:50px;
		color:#939598;
		padding:6px;
		margin-bottom:15px;
	}
	.last-section .serious{
		padding-bottom:15px;
		color:#262223;
	}
	.area-last{
	    background:#eff7eb;
		border:1px solid #d6ba98;
		width:773px;
		height:146px;
		color:#939598;
		padding:6px;
		margin-bottom:15px;
	}
	.last-button{
		background:url(../images/submit-button-2.png) no-repeat;
		height:29px;
		width:174px;
		border:none;
		color:#231f20;
		font-style:italic;
		cursor:pointer;
	}
	.error-box{
		width:765px;
		margin-top:20px;
		padding:10px;
		background:#FCC;
		border:1px solid #d6ba98;
	}
	.error-box h4{
		color:#F00;
		text-align:center;
		margin-bottom:8px;
	}
	input.error,
	select.error,
	textarea.error{
		border:1px solid red;
	}
	label.error{
		display:block;
		margin:0 8px 12px 0;
		color:#F00;
	}
	.error-box p{
		color:#F00;
		font-weight:bold;
	}

/* contact-us-psge
---------------------------------------------------------------*/
.contact-section{
	background:#fff;
	padding:0 10px 20px 81px;
}
	.banner{
		background:#fff;
		padding-bottom:19px;
	    padding:9px 9px 20px 9px;
	}
	.contact-left{
		float:left;
		width:330px;
	}
	.contact-left h1{
/*		font-size:30px; */
		color:#026fb9;
		padding-bottom:10px;
	}
	.heading{
		margin-bottom:13px;
		border-bottom:3px solid #93b7da;
	}
	.contact-section h2{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:12px;
		font-style:italic;
		color:#1a7dbf;
		padding-bottom:5px;
	}
	.contact-section h3{
		font-size:15px;
	}
	.adderss{
		padding-bottom:10px;
		position:relative;
	}
	.adderss img{
		position:absolute;
		left:-65px;
		top:-10px;
	}
	.adderss .last-img{
		position:absolute;
		left:-80px;
		top:-10px;
	}
	.adderss p,
	.adderss a{
		font-size:13px;
	}
.contact-right{
	float:right;
	width:370px;
	background:#fff;
	padding-top:27px;
}
	.contact-right h2{
		margin:0 0 15px 5px;
		font-size:15px;
		color:#0770b9;
	}
	.email-section{
		background:#c2de9d;
		margin:0 4px 9px 4px;
		padding:4px 5px;
	}
	.email-section p{
		color:#3e3f35;
		padding-bottom:2px;
		font-size:13px;
	}
	.contact-right .email-label{
		display:inline-block;
		width:162px;
		vertical-align:middle;
	}
	.email-section select{
		background:#f3f9ed;
		border:none;
		color:#504e4c;
		width:186px;
		vertical-align:middle;
	}
	.detail-box{
		background:#fff;
		margin:0 4px 7px 4px;
		padding:6px 4px 6px 6px;
	}
	.detail-box p{
		float:left;
		color:#3e3f35;
		padding-bottom:2px;
		font-size:13px;
		width:180px;
	}
	.text-field-165{
		float:right;
		border:none;
		background:#c2de9d;
		height:10px;
		width:144px;
		margin-left:6px;
		padding:5px 8px;
		color:#454342;
		font-size:11px;
	}
	.text-area{
		background:#c2de9d;
		border:none;
		height:67px;
		width:347px;
		margin:0 0 3px 3px;
		font-size:13px;
		color:#3e3f35;
		padding:8px;
	}
	.send-but{
		float:right;
		margin:0 4px 4px 0;
		border:none;
		background:#c2de9d;
		cursor:pointer;
	}
	
/* nimbin-page
---------------------------------------------------------------*/
.nimbin{
	background:#fff;
	padding:8px 26px 16px;
}
	.slider{
		width:764px;
		height:350px;
		padding-bottom:4px;
		margin-bottom:16px;
/*		position:relative;*/
	}
	.slider-errow{
		position:absolute;
		right:150px;
		bottom:-15px;
	}
	.red-butt-1{
		position:absolute;
		right:132px;
		bottom:-15px;
	}
	.red-butt-2{
		position:absolute;
		right:103px;
		bottom:-15px;
	}
	
	.red-butt-3{
		position:absolute;
		right:90px;
		bottom:-15px;
	}
	
	.red-butt-4{
		position:absolute;
		right:77px;
		bottom:-15px;
	}
	
	.red-butt-5{
		position:absolute;
		right:64px;
		bottom:-15px;
	}
	
	.red-butt-6{
		position:absolute;
		right:51px;
		bottom:-15px;
	}
	.yellow-butt{
		position:absolute;
		right:117px;
		bottom:-15px;
	}
	.nimbin-heading{
		padding:10px 0 62px 132px;
		position:relative;
	}
	.nimbin-heading h1{
		color:#0d75bc;
/*		font-size:25px; */
	}
	.nimbin-heading img{
		position:absolute;
		left:-27px;
		top:-60px;
	}
	.nimbin-section h3{
		color:#81c12c;
		padding-bottom:8px;
	}
	.nimbin-left{
		float:left;
		width:315px;
		padding-left:45px;
	}
	.nimbin-right{
		float:right;
		width:305px;
		padding-right:60px;
	}
	.nimbin-right li{
		padding-bottom:20px;
	}
	.nimbin-nav{
		padding:25px;
	}
	.nimbin-nav li{
		float:left;
		text-indent:0;
		background:none;
		padding:12px 0 9px 0;
		color:#1e69b3;
	}
	.nimbin-nav a{
		font-style:normal;
		color:#1e69b3;
		padding-right:8px;
		margin-left:8px;
	}
	.nimbin-nav-left{
		background:url(../images/nimbin-bot-left.jpg) no-repeat left bottom;
		height:39px;
		padding-left:15px;
	}
	.nimbin-nav-rgiht{
		background:url(../images/nimbin-bot-right.jpg) no-repeat right bottom;
		height:39px;
		padding-right:15px;
	}
	.nimbin-nav-center{
		background:url(../images/nimbin-bot-center.jpg) repeat-x;
		height:38px;
		padding-left:209px;
		
	}
	.nimbin-2{
		padding-left:15px;
	}
	
/* home-page
---------------------------------------------------------------*/
.banner-1{
	padding-bottom:7px;
}
	.banner-1 .span-first{
		display:inline-block;
		padding-bottom:0;
		margin-left:8px;
	}
	.banner-1 span{
		display:block;
		padding-bottom:18px;
	}
	.banner-1 h1{
		font-size:28px;
	}
	.banner-1 p{
		font-size:17px;
		line-height:21px;
	}
	.banner-left{
		float:left;
		width:382px;
		margin-right:3px;
		padding:13px 10px 11px 10px;
		background:#fff url(../images/bg-tree.jpg) no-repeat 30px top;
	}
	.banner-right{
		float:right;
		width:398px;
		padding-right:9px;
/*		position:relative;*/
	}
	.button-left{
		position:absolute;
		left:10px;
		bottom:10px;
	}
	.button-right{
		position:absolute;
		right:10px;
		bottom:10px;
	}
				 
.home-page{
	background:#fff url(../images/bg-tree-big.jpg) no-repeat left top;
	padding:25px 10px 0 20px;
}
	.home-section{
		padding-top:85px;
	}
	.care-section h2{
		padding:0 0 8px 61px;
	}
	.care-section{
		float:left;
		width:252px;
		padding-right:15px;
		position:relative;
	}
	.care-section img{
		position:absolute;
		left:-16px;
		top:-82px;
	}
	.third-sedtion{
		padding:0;
	}
	.care-section img.comunity{
		position:absolute;
		left:-45px;
		top:-82px;
	}
	.long-bot{
		padding-bottom:200px;
	}
	
/* thankyou-page
---------------------------------------------------------------*/
.thank-page-header{
	background:#b0d67a;
	padding:3px 5px;
}
	.thank-page{
		background:#1a66b2 url(../images/thank-page-green-bg.jpg) repeat-x;
		height:304px;
	}
	.thank-section{
		background:url(../images/thank-bg.png) no-repeat;
		height:234px;
		width:717px;
		margin-left:45px;
		padding:75px 0 0 30px;
		position:relative;
	}
	.thank-section h2{
		font-size:26px;
		color:#1b75bc;
		font-weight:normal;
		font-style:italic;
	}
	.text{
		position:absolute;
		right:230px;
		top:163px;
	}
	.home-img{
		position:absolute;
		right:50px;
		top:77px;
	}
	.main-2{
		position:relative;
	}
	.full-section{
		position:absolute;
		left:21px;
		top:-39px;
	}
	
/* about-us-page
---------------------------------------------------------------*/
.about-us{
	padding-top:20px;
}
	.about-us-banner{
		padding-bottom:38px;
	}
	.about-banner{
		padding-top:10px;
	}
	.about-left{
		float:left;
		width:365px;
	}
	.about-us h1{
		color:#006db9;
		font-size:25px;
	}
	.about-us span{
		display:block;
		color:#006db9;
		padding-bottom:21px;
	}
	.about-right{
		float:right;
		width:358px;
		padding-top:65px;
	}
	.about-section{
		position:relative;
	}
	.toghter-img{
		position:absolute;
		right:63px;
		top:-30px;
	}
#errors{
	padding:20px;
}

/* footer
--------------------------------------------------------------- */
.footer{
	background:#fff;
	padding:25px 22px 0;
}
	.footer-content{
		background:url(../images/footer-nrcs-img.png) no-repeat;
		height:37px;
		padding-left:48px;
	}
	.footer p{
		font-size:17px;
		color:#0f66b1;
		line-height:50px;
	}
	.footer span{
		font-family:Calibri, Tahoma, Geneva, sans-serif;
		font-size:17px;
		color:#67ac30;
		padding:0 6px;
	}


.fl{ float:left}
.fr{ float:right}
.cl{ clear:both; font-size:0; height:0; }
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.png { /* for png images to fix for IE6*/ }


/* Alignments */
.center { text-align:center }
.right { text-align:right }
.top {vertical-align:top }



/* Easy Slider */

/*#slider,*/
/*#family-page-slider,*/
#nimbin-page-slider{
	overflow:hidden;
	height:275px;
	position:relative;
}
#family-page-slider,
#nimbin-page-slider{
	height:354px;
}

	#slider ul, #slider li,
	#family-page-slider ul,  #family-page-slider li,
	#nimbin-page-slider ul, #nimbin-page-slider li {
		margin:0;
		padding:0;
		list-style:none;
		background:none;
		text-indent:0;
		}
	#slider li,
	#slider li img{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:407px;
		height:275px;
		overflow:hidden; 
		}
	#family-page-slider li,
	#family-page-slider li img,
	#nimbin-page-slider li,
	#nimbin-page-slider li img{
		width:764px;
		height:369px;
		overflow:hidden;
	}
        
        
        	#prevBtn, #nextBtn{ 
		display:block;
		width:36px;
		height:29px;
		position:absolute;
		left:10px;
		bottom:-8px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:auto;
		right:10px;
		}
        
        
        
/*	#prevBtn, #nextBtn{ 
		display:block;
		width:36px;
		height:29px;
		position:absolute;
		right:400px;
		top:450px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:auto;
		right:50px;
		}														*/
	#prevBtn a, #nextBtn a{  
		display:block;
		position:relative;
		width:36px;
		height:29px;
		font-size:0;
		background:url(../images/right-slider-button.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/right-slider-button-2.png) no-repeat 0 0;	
		}	
		
	/* numeric controls */
	.slider-wrap{
/*		position:relative;*/
	}

	ol#controls{
		position:absolute;
		height:11px;
		right:80px;
		top:615px;
		z-index:99999;
		}
	ol#controls li{
		display:inline;
		}
	ol#controls li a{
		display:inline-block;
		vertical-align:top;
		font-size:0;
		background:url(../images/nimbin-button2.jpg) no-repeat 0 0;
		height:11px;
		width:11px;
		margin:0 3px 0 0;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:url(../images/nimbin-buttonyellow.jpg) no-repeat 0 0;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */